STUDIO PRODUIT
Images du produit1 / 2
Zyxel / DOSSIER PRODUIT
Zyxel 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Commutateur
SKU: 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Commutateur — Commutateur Caractéristiques techniques.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
Zyxel MGS-3712 Gözetilmiş L2 Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Support 10G
Non
Interface réseau
Gigabit Ethernet
Durée du protocole d'arbre
Oui
Vitesse de transfert Mbps
17,8 Mbit/s
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Rechercher IGMP
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nombre de ports combo SFP
4
Nombre de ports SFP-SFP
4
Plage MTBF
320302 Heures
Déclarations de conformité
Plage d'humidité de fonctionnement
10 - 99%
Exigences en puissance
100 - 240 V AC, 50/60 Hz
Plage de température de fonctionnement
0 - 65 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Capacité de transit de routage
Filtrage d'adresse MAC
Oui
Limitation de vitesse
Oui
Empilable
Oui
Support MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Support SSH SSL
Oui
®